@import url("../../common/css/reset.css?v=1");
@import url("../../common/css/960.css?v=1");
/***** Reset stylesheet ****
*
* Guide
* dark gray: #433e44
* light gray: #666

GLOBAL
**********************************************/
/*+clearfix {*/
UL.horizontal:after, #breadcrumbs:after, #footer-block:after, #footer-block-content:after, #copyright-container:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
UL.horizontal, #breadcrumbs, #footer-block, #footer-block-content, #copyright-container
{
	display: inline-block;
}
UL.horizontal, #breadcrumbs, #footer-block, #footer-block-content, #copyright-container
{
	/*\*/
	display: block;
	/**/
	-height: 1px;
}
/*+}*/
*
{
	font-family: Arial, Helvetica, sans-serif;
}
BODY
{
	height: 100%;
	font-size: 13px;
	line-height: 150%;
	color: #666;
}
A
{
	color: #433E44;
	text-decoration: none;
}
A:link, A:visited, A:active
{
	text-decoration: none;
}
A:hover
{
	text-decoration: underline;
}
STRONG
{
	font-weight: bold;
}
TD IMG
{
	vertical-align: text-top;
}
TH, TD
{
	padding: 4px 6px;
}
LI A
{
	vertical-align: text-bottom;
}
/*** preset-tools *****************************/
.block
{
	display: block;
}
.left
{
	float: left;
}
.right
{
	float: right;
}
.selected
{
	/*font-weight: bold;*/
}
.even
{
	background-color: #FAFAFA;
}
.error
{
	color: #F00;
	font-weight: bold;
}
.loader
{
	margin: auto;
	display: block;
}
.autohide
{
	position: absolute;
	top: 0;
	right: 0;
}
.item
{
}
.index
{
	font-weight: bold;
}
.thumb
{
}
.label
{
}
.title
{
}
.desc
{
}
.date
{
	font-size: 0.9em;
}
.desc EM
{
	font-style: italic;
}
/*swfuploader
-----------------*/
#swfupload-container
{
	margin: 10px 0;
}
#swfupload-controller
{
}
.swfupload
{
	float: left;
}
/*** blocks *********************************/
H1
{
	font-size: 34px;
	color: #433E44;
	font-weight: normal;
	line-height: 42px;
}
H2
{
	font-size: 13px;
	color: #433E44;
	font-weight: normal;
	font-weight: bold;
}
H3
{
	font-size: 22px;
	color: #433E44;
	font-weight: normal;
	margin-bottom: 12px;
}
H4
{
	font-size: 18px;
	font-weight: normal;
}
/*[clearfix]*/UL.horizontal
{
}
UL.horizontal LI
{
	float: left;
	display: block;
	/*[empty]height:;*/
}
/*** pagination *****************************/
#pagination LI
{
	float: left;
	display: inline-block;
	padding: 2px 4px;
	margin-right: 4px;
	text-align: center;
	border: 1px solid #CCC;
	font-weight: bold;
	color: #000;
}
#pagination LI A
{
	/*display:inline-block;*/
	vertical-align: baseline;
	font-weight: normal;
	color: #C00;
}
#global-navigation
{
	overflow: visible;
}
#global-navigation LI, #top-navigation LI
{
	border-right: 1px solid #606060;
	margin: 0;
}
#global-navigation LI.last, #top-navigation LI.last
{
	border: none;
}
#global-navigation A, #top-navigation A
{
	color: #C0C0C0;
	height: 17px;
	line-height: 17px;
	padding: 0 12px;
	font-weight: bold;
}
#global-navigation LI#nav-catering, #global-navigation LI#nav-venue
{
	background: url(../images/nav_arrow.png) no-repeat top right;
	padding-right: 12px;
}
#global-navigation LI#nav-catering:hover, #global-navigation LI#nav-venue:hover
{
	background-position: bottom right;
}
#global-navigation .selected UL LI A
{
	color: #C0C0C0;
}
#global-navigation UL LI
{
	position: relative;
	overflow: visible;
}
#global-navigation UL LI UL
{
	position: absolute;
	top: 17px;
	left: 0;
	z-index: 1000;
	background-color: #433E44;
	background-color: rgba(67, 62, 68, 0.75);
	width: 209px;
	display: none;
	/*[disabled]display:block;*/
	padding-top: 13px;
	padding-bottom: 6px;
	/*[disabled]border:1px solid #FA0000;*/
}
#global-navigation UL LI#nav-catering UL
{
	width: 234px;
}
#global-navigation UL LI:hover UL
{
	display: block;
}
#global-navigation UL LI UL LI
{
	float: none;
	display: block;
	padding-top: 5px;
	padding-bottom: 3px;
	line-height: 14px;
	border-right: none;
	height: auto;
}
#global-navigation UL LI UL LI A
{
	display: block;
}
#global-navigation .selected A, #top-navigation .selected A
{
	color: #FFF;
}
#global-navigation UL LI UL LI A:hover
{
	color: #EE3124;
}
#footer-navigation H4
{
	color: #AEA9A8;
	font-size: 22px;
	line-height: 22px;
	padding-bottom: 4px;
	font-weight: normal;
	border-bottom: 1px solid #606060;
	height: 22px;
	padding-top: 1px;
}
#footer-navigation LI
{
	border-bottom: 1px solid #606060;
	color: #FFF;
	color: #AEA9A8;
	padding: 6px 0;
}
#footer-navigation A
{
	color: #FFF;
	color: #AEA9A8;
	/*line-height:30px;*/
}
/*[clearfix]*/#breadcrumbs
{
}
#breadcrumbs A
{
}
.venue.breadcrumbs
{
	padding-top: 4px;
}
/*BLOCKS
**********************************************/
#left-content-block
{
	float: left;
}
#right-content-block
{
	float: right;
}
#title-block
{
}
#intro-block
{
}
#body-block
{
}
/*** page ************************************/
.page, .venue-page
{
	clear: both;
}
.form-prices A
{
	background-color: #D5D5D5;
	display: block;
	font-size: 20px;
	padding: 12px 21px;
	/*+border-radius:7px;*/
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
}
.form-prices LI.price-other
{
	padding-top: 12px;
	display: none;
}
.page-left-container
{
	float: left;
}
.page-right-container
{
	float: right;
}
/*CONTAINERS
**********************************************/
.list-container, .tile-container, .show-container, .thumb-container, .detail-container, .action-container, .navigation-container
{
	overflow: hidden;
	margin-bottom: 10px;
}
/*** CONTAINERS ITEM ***/
.list-container LI, .tile-container LI, .thumb-container LI, .navigation-container LI, .action-container LI
{
	float: left;
}
/** LIST-CONTAINER **/
.list-container LI
{
}
/** TILE-CONTAINER **/
.tile-container LI
{
	text-align: center;
	position: relative;
}
.tile-container .label
{
	text-align: center;
}
/** THUMB-CONTAINER **/
.thumb-container LI
{
}
/** SHOW-CONTAINER **/
.show-container LI
{
}
/** FORM-CONTAINER **/
.form-container LI
{
}
/** ACTION-CONTAINER **/
.action-container
{
	padding: 10px;
	clear: both;
	position: relative;
}
.action-container LI
{
}
/** NAVIGATION-CONTAINER **/
.navigation-container LI
{
}
/** TREE-CONTAINER **/
.tree-container LI
{
	margin-left: 10px;
}
.module
{
	margin-bottom: 15px;
}
.module H4
{
	color: #333;
}
.breadcrumb
{
	margin: 4px 10px;
	color: #666;
}
.breadcrumb A
{
	color: #005C9C;
	outline: medium none #000000;
}
/*FORMS
**********************************************/
INPUT, TEXTAREA
{
	border: 1px solid #E0E0E0;
	background-color: #F9F9F9;
	padding: 6px;
	font-size: 12px;
}
INPUT[type="checkbox"], INPUT[type="radio"]
{
	border: none;
}
.form-item, .form-controller
{
	clear: both;
	margin-bottom: 18px;
}
.form-item LABEL
{
	vertical-align: top;
	display: inline-block;
}
.form-item .form-element
{
    vertical-align: top;
    display: inline-block;
}
.mceEditor
{
	display: inline-block;
}
.uploaded-image
{
	display: inline-block;
	vertical-align: middle;
	width: 40px;
}
/*common container settings
*********************************************
** HEADER-BLOCK ***/
#header-block
{
	height: 70px;
	position: relative;
	z-index: 1000;
	background-color: #433E44;
}
#header-block-content
{
	position: relative;
}
#logo
{
}
/*** CONTENT-BLOCK ***/
#content-block
{
	position: relative;
	z-index: 10;
}
/*** FOOTER-BLOCK ***/
/*[clearfix]*/#footer-block
{
	background-color: #433E44;
	position: relative;
	z-index: 10;
}
/*[clearfix]*/#footer-block-content
{
	padding-top: 20px;
}
#copyright
{
	float: right;
}
/*[clearfix]*/#copyright-container
{
	padding: 9px 10px;
	clear: both;
	color: #999;
}
#copyright-container .navigation-container
{
	padding-left: 102px;
	padding-top: 20px;
}
#copyright-container A
{
	color: #999;
}
#footer-logo
{
	background: transparent url(../images/logo-s.png) no-repeat left center;
	height: 60px;
}
#frost-logo
{
	padding-top: 22px;
}
#frost-logo A
{
	background: transparent url(../images/logo-frost.png) no-repeat right top;
	display: block;
	height: 16px;
	width: 91px;
	float: right;
}
#frost-logo A:hover
{
	background-position: right bottom;
}
/*User define
**********************************************/
#breadcrumbs SPAN.arrow
{
	display: inline-block;
	width: 8px;
	height: 7px;
	background: transparent url(../images/arw-8.png);
	border: none;
	margin: 0 10px;
}
/*Title-block
---------------------------------------------*/
#title-block .breadcrumbs
{
	text-align: right;
	height: 60px;
	line-height: 60px;
	color: #7A7A7A;
}
#title-block .breadcrumbs A
{
	color: #7A7A7A;
}
/*Venue Navigation
---------------------------------------------*/
.venue-navigation-container
{
	background: transparent url(../images/bg-navigation.png) repeat-x left top;
	height: 49px;
}
#venue-navigation
{
	background: transparent url(../images/bg-navigation.png) repeat-x left top;
	height: 49px;
}
#venue-navigation #keyword-search
{
	float: right;
}
#venue-navigation.navigation-container LI
{
	margin: 0;
}
#venue-navigation FORM#keyword-search
{
	display: inline-block;
	height: 49px;
	line-height: 49px;
	padding: 10px;
	color: #433E44;
	font-size: 14px;
}
#venue-navigation #keyword-search INPUT.input-large
{
	width: 196px;
}
#venue-navigation #keyword-search INPUT
{
	border: 1px solid #E0E0E0;
	background: #FFFFFF url(../images/icn-magnify-small.png) no-repeat right top;
	width: 176px;
}
#venue-navigation A
{
	display: inline-block;
	height: 49px;
	line-height: 49px;
	padding: 0 22px;
	background: transparent url(../images/bg-navigation.png) repeat-x left top;
	border-right: 1px solid #D0D0D0;
	color: #433E44;
	font-size: 14px;
}
#venue-navigation A:hover
{
	background-position: left bottom;
	text-decoration: none;
}
#venue-navigation A.selected
{
	background-position: left -49px;
	text-decoration: none;
	color: #FFF;
}
#global-navigation UL LI UL LI:hover
{
	background-color: #433E44;
}


/* Mark Changes */
#header-block-content .social-container 
{ 
	position: absolute;
	top: 20px;
	right: 0; 
}
#header-block-content .social-container .addthis_default_style > a
{
	/*background-color: #fff;*/
	margin-left: 0.75rem;
}
#header-block-content .social-container .addthis_default_style > a:hover {
	/*background-position: left bottom !important;*/
}
#header-block-content .social-container .addthis_default_style > a.btn-phone {
	color: #fff;
	display: inline-block;
	position: relative;
}
#header-block-content .social-container .addthis_default_style > a.btn-phone span {
	display: block;
	padding: 0.3em;
	margin-left: 1rem;
}
#header-block-content .social-container .addthis_default_style > a.btn-facebook {
	/*background: transparent url("../images/btn-facebook-invert.png") repeat left top;*/
	background-color: transparent;
	background-image: url("../images/Social-Icons.png");
	background-repeat: no-repeat;
	background-size: 190px;
	background-position: 0px top;
}
#header-block-content .social-container .addthis_default_style > a.btn-facebook:hover {
	background-position: 0px bottom;
}
#header-block-content .social-container .addthis_default_style > a.btn-twitter {
	/*background: transparent url("../images/btn-twitter-invert.png") repeat left top;*/
	background-color: transparent;
	background-image: url("../images/Social-Icons.png");
	background-repeat: no-repeat;
	background-size: 180px;
	width: 34px;
	background-position: -33px 0px;
}
#header-block-content .social-container .addthis_default_style > a.btn-twitter:hover {
	background-position: -33px -30px;
}

#header-block-content .social-container .addthis_default_style > a.btn-instagram {
	background-color: transparent;
	background-image: url("../images/Social-Icons.png");
	background-repeat: no-repeat;
	background-size: 180px;
	width: 34px;
	background-position: -155px 2px;
}
#header-block-content .social-container .addthis_default_style > a.btn-instagram:hover {
	background-position: -155px -28px;
}


#header-block-content .social-container .addthis_default_style > a.addthis_button_email
{
	/*background: transparent url("../images/btn-email-invert.png") repeat left top;*/
	background-color: transparent;
	background-image: url("../images/Social-Icons.png");
	background-repeat: no-repeat;
	background-size: 190px;
	background-position: -80px 0px;

	width: 32px;
	float: left;
}
#header-block-content .social-container .addthis_default_style > a.addthis_button_email:hover {
	background-position: -80px -31px;
}
#header-block-content .social-container .addthis_default_style > a.addthis_button_email > span {
	display: none;
}
#header-block-content .social-container .addthis_default_style > a.btn-phone > i.phone-icon {
	display: inline-block;
	width: 28px;
	height: 26px;
	background-color: transparent;
	background-image: url("../images/Social-Icons.png");
	background-repeat: no-repeat;
	background-size: 190px;
	background-position: -126px 3px;
}
#header-block-content .social-container .addthis_default_style > a.btn-phone:hover > i.phone-icon {
	background-position: -126px -29px;
}
#header-block-content .social-container .addthis_default_style > a.btn-phone {
	/*width: 120px;*/
	margin-left: 20px;
}
#header-block-content .social-container .addthis_default_style > a.btn-phone > span {
	display: inline-block;
	margin-left: 0;
	vertical-align: top;
}
#header-block-content .social-container .addthis_default_style > a.btn-phone:hover > span {
	color: #f00;
}

#home-slider #slider-navi-wrapper #slider-navi .navigation-container UL LI A 
{
	display: block;
	padding: 0.2rem;
}
#footer-block-content > #venue-links .navigation-container UL LI 
{
	padding: 0.2rem;
}
.venue-page #title-block #subscribe 
{ 
	/*margin: 0 30px 0; */
	width:  1200px;
	margin: 0 auto 0; 
}
